Technology News

Information Technology Services

Beginning December 17, all new sites in the LAMP environment will use PHP 7.2.

Existing sites will be upgraded to PHP 7.2 according to the schedule below:

  • December 7 – Beta/development sites hosted on lamp09
  • December 17 – Sites hosted on lamp05 and lamp06
  • January 4 – Sites hosted on lamp08
  • January 11 – Sites hosted on lamp07

This upgrade is required as PHP 5.6 will no longer be supported, beginning December 31.

If you experience issues with the 7.2 upgrade, and you are not able to resolve them in your site, ITS will temporarily allow the use of PHP 5.6 to give you time to update your code for compatibility with 7.2.

If you are unable to make your site compatible with PHP 7.2, open a 6-TECH ticket for consultation with Web Services.

If you have questions or need more information, please contact 6-TECH at (336) 256-TECH (8324) or 6-TECH@uncg.edu.